.banner {width:100%;height:270px;z-index:9;left:0;overflow:hidden;background:url('../image/sae_banner_bg.png')repeat-x;webkit-user-select:none;}
.banner .banner-img{width:1000px;height:100%;margin:0 auto;background:url('../image/sae_banner.png')}
.banner-text p.banner-title{font-size:36px;letter-spacing:6px;padding:23px 0;}
.banner-text p.banner-info{font-size:16px;letter-spacing:2px;line-height:30px;}
.banner-text p.banner-btn{padding-top:30px;color:#fff;}
.banner-img img{width:1000px;}
p .btn-info{padding:7px 30px;font-size:16px;border-radius: 25px;background-color:#29BAEF;}
p .btn-warning{padding:7px 30px;font-size:16px;border-radius: 25px;background-color:#f0ad4e;}
.price-list {
    margin-top:10px;
}
.intro-header {
    font-size: 16px;
    font-weight: bold; 
}
.item-detail {
    max-width: 240px;
    padding: 20px;
}
.item-detail .simple-intro {
    min-height: 80px;
}
.service-list {
    margin-top: 10px;
    margin-bottom: 10px;
}
.service-list .col-md-5 {
    padding-left: 5px;
    padding-right: 0px;
}
.service-list .col-md-7 {
    padding-left: 5px;
    padding-right: 0px;
    color: #999999;
}

.dl-horizontal dt {
    width: 80px;
    font-weight:normal;
    color:#999999;
    line-height: 30px;
}
.dl-horizontal dd {
    margin-left: 90px;
    line-height: 30px;
}

.price-month {
    color: #FF6600;
    font-size: 20px;
}
.price-year {
    color:#FF9900;
    font-size: 16px;
}
.price-year span {
    margin-left:10px;
    color:#00CC99;
    font-size: 16px;
}

.table-bordered thead tr th {
    text-align:center;
}
.price {
    padding-top: 10px;
    padding-bottom: 15px;
}

.top-tab ul.tab-ul{overflow:hidden;border:1px solid #b7f6ff;background:#eefcfe;}
.top-tab ul.tab-ul li.tab-li{float:left;width:166px;line-height:50px;text-align:center;border-left:1px solid #b7f6ff;}
.top-tab ul.tab-ul li.active{background:#67c6ea;}
.top-tab ul.tab-ul li.tab-first{margin-left:-1px;}
.top-tab ul.tab-ul li.tab-last{width:168px;}
.top-tab ul.tab-ul li.tab-li a.li-item{display:inline-block;width:166px;font-size:16px;color:#686868;text-decoration:none;}
.top-tab ul.tab-ul li.active a.li-item{color:#fff;}
.top-tab ul.tab-ul li.tab-li ul.tab-dropdown-list{position:absolute;top:52px;left:-9999px;width:166px;margin:0;border:1px solid #b7f6ff;background:#fff;z-index:30}
.top-tab ul.tab-ul li.tab-last ul.tab-dropdown-list{width:168px;}
.top-tab ul.tab-ul li.tab-li ul.tab-dropdown-list li{height:40px;line-height:40px;text-align:left;}
.top-tab ul.tab-ul li.tab-li ul.tab-dropdown-list li:hover{background:#eefcfe;}
.top-tab ul.tab-ul li.tab-li ul.tab-dropdown-list li a{display:inline-block;width:166px;color:#686868;text-decoration:none;}
.top-tab ul.tab-ul li.tab-li ul.db-ul li a{padding: 0 0 0 42px;}
.top-tab ul.tab-ul li.tab-li ul.sc-ul li a{padding: 0 0 0 24px;}
.top-tab ul.tab-ul li.tab-li ul.app-ul li a{padding: 0 0 0 34px;}
.top-tab ul.tab-ul li.tab-li ul.ns-ul li a{padding: 0 0 0 26px;}
.top-tab ul.tab-ul li.tab-li ul.com-ul li a{padding: 0 0 0 50px;}
.top-tab ul.tab-ul li.tab-li ul.third-ul li a{padding: 0 0 0 42px;}
.top-tab ul.tab-ul li.tab-li:hover ul.tab-dropdown-list{left:auto;}
.tab-fixed{position:fixed;top:0;z-index:1000;}

.circle-box {
    border:2px #ccc solid;
    border-radius:50%;
    width:150px;
    height:150px;
    background-color:#eee;
    /*margin-left: 60px;*/
}
.circle-box .circle-box-img {
    margin-top: 30px;
}

.ys-intro-list ul {
    list-style: none;
}

#cpys {
    margin-top: 20px;
}

#sycj-div .col-md-2 {
    border: 2px #ccc solid;
    background-color: #eee;
    margin-left: 30px;
}
#sycj-div .first-one {
    margin-left: 20px;
}
#sycj-div .sycj-content {
    padding: 10px;
}
#sycj-div .sycj-title {
    font-weight: bold;
}
#sycj-div .sycj-intro {
    margin-top: 15px;
}

/*常见问题*/
#cjwt .cjwt-border {
    border: 2px #ccc solid;
    background-color: #eee;
}

.zone-list {
    margin-top: 20px;
    margin-bottom: 20px;
}

.tab-content {
    margin-bottom: 20px;
}

.container {
    width: 1000px;
}

.center {      
    float: none;      
    margin-left: auto;      
    margin-right: auto; 
}

/*特性介绍*/
.special {
    margin-top: 40px;
}

.apply {
    margin-top: 20px;
}
.list-p {
    margin: 10px auto 10px auto;
}

.table {
    margin-bottom: 0px;
}
.faq {
    line-height:30px;
}
